Bug 1993236 - BuildConfig Environment tab: different errors when the form is not filled completely
Summary: BuildConfig Environment tab: different errors when the form is not filled com...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.9
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.8.z
Assignee: Christoph Jerolimov
QA Contact: Abhinandan Das
URL:
Whiteboard:
Depends On: 1986631
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-12 15:21 UTC by OpenShift BugZilla Robot
Modified: 2021-09-21 08:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-21 08:01:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9799 0 None None None 2021-08-12 15:22:27 UTC
Red Hat Product Errata RHBA-2021:3511 0 None None None 2021-09-21 08:01:45 UTC

Comment 3 Abhinandan Das 2021-09-14 09:32:11 UTC
verified

OpenShift version
4.8.11
View release notes
Kubernetes version
v1.21.1+9807387
Channel
stable-4.8
Cluster ID
fa171eeb-5f5d-4890-9d72-3ff8ab1415bc
API server
https://api.dev-svc-4.8-091401.devcluster.openshift.com:6443

Comment 5 errata-xmlrpc 2021-09-21 08:01:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.12 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3511


Note You need to log in before you can comment on or make changes to this bug.